Subject: Re: RE:Product Defect for Madison Park Quilt Set #Ref 20250828003431309
From: Charlotte Wiles <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Charlotte Wiles <[email-masked]>
Date: Thu, 28 Aug 2025 16:23:35 +0000

Hello,

My order number with Amazon is Order # 111-4610847-7337014

Charlotte
________________________________
From: [email-masked] <[email-masked]>
Sent: Thursday, August 28, 2025 10:54 AM
To: [email-masked] <[email-masked]>
Subject: RE:Product Defect for Madison Park Quilt Set #Ref 20250828003431309

Hello Charlotte,

Thank you for reaching out.

May I know your order number?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]<mailto:[email-masked]>

===============================================================================

Hello,

I recently purchased the Madison Park Quilt Set Cottage Coastal Design, Starfish Print - All Season, Coverlet Bedspread Lightweight Bedding Layer, Shams, Toss Pillows, Full/Queen(90"x90"), Pebble Beach Coral 6 Piece<https://www.amazon.com/dp/B01BWAC2V6?ref=ppx_yo2ov_dt_b_fed_asin_title>.  While unpacking the set, I noticed a piece of tape on one section of the quilt.  When I removed the tape, I noticed the stitching was not complete in that area.  I'm now concerned that when I wash the quilt the stitching will come unstitched.  Is there a way to prevent this from happening?

Thank you,

Charlotte